
.box {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;

    width: 450px;
    border: 1px solid #520974;
    border-radius: 5px;
    padding: 10px;
    color: #520974;
    font-size: 24px;
    margin-bottom: 10px;
}

.container {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.container button {
    background-color: white;
    color: #520974;
    border: 2px solid #520974;
    color: #520974;
    font-size: 20px;
    width: 70px;
    border-radius: 5px;
    outline: none;
    transition: 0.3s;
}

.container button:hover {
    background-color: #520974;
    color: white;

    transition: 0.3s;
}



